<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context="ch.pizzapp.android.activity.ForgotPasswordActivity">

    <ch.pizzapp.android.view.AppToolbar
        android:id="@+id/forgotPasswordPizzalinkToolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:title="@string/activity_title_forgot_password"
        app:showBackIcon="true"
        app:titleTextColor="@color/black" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/background_wood" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/registerTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:gravity="center"
                android:padding="24dp"
                android:text="@string/reset_password_hint"
                android:textColor="@color/white" />

            <ch.pizzapp.android.view.AppEditText
                android:id="@+id/forgotPasswordEmailPizzalinkEditText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hint="@string/email"
                app:inputType="email" />

            <android.support.v4.widget.Space
                android:layout_width="match_parent"
                android:layout_height="24dp" />

            <Button
                android:id="@+id/resetPasswordButton"
                style="@style/PizzappGrayButton"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_marginBottom="16dp"
                android:layout_marginTop="16dp"
                android:text="@string/reset_password_button" />

        </LinearLayout>

    </RelativeLayout>

</LinearLayout>
